Subject: Re: CCL:Problem on memory.

From: "Jim Kress" <[email-masked]>
Date: Fri, 10 Aug 2001 17:01:35 -0400

> Windows 95/98/ME can not properly handle systems with more memory than
> 512MB. See http://support.microsoft.com/support/kb/articles/Q253/9/12.ASP

>Windows 95/98/ME can not properly handle systems with more memory than
> 512MB

That's not really true.  If you read the article you'll see that 98/ME will
work with > 512MB RAM, all you have to do is :

"Use the MaxFileCache setting in the System.ini file to reduce the maximum
amount of memory that Vcache uses to 512 megabytes (524,288 KB) or less. "

I routinely run 768 MB of RAM under Windows ME using applications like
pcGAMESS and have no problem getting all the memory I need.

Jim

----- Original Message -----
From: "Mikael Johansson" <[email-masked]>
To: "dwang" <[email-masked]>
Cc: <[email-masked]>
Sent: Friday, August 10, 2001 11:54 AM
Subject: CCL:Problem on memory.

>
> Hello Wang and All!
>
> Windows 95/98/ME can not properly handle systems with more memory than
> 512MB. See http://support.microsoft.com/support/kb/articles/Q253/9/12.ASP
> You need Linux or Windows 2000.
>
> Have a nice day,
>     Mikael J.
>
> On Fri, 10 Aug 2001, dwang wrote:
>
> > I just bought a pc with p4 1.7G, 1G memory, asus mainboard(in the
> > manual it can support memory up to 2G). OS is windows98. When i run
> > Gaussian98, I can't set the memory distributed to G98 more than 250MB,
> > and if I start the Norton Antivirous real-time scan, i can't run ms-dos
> > because of low memory(information on the computer) but I think that no
> > more than 500MB memory is used at the time. Where is the rest memory? If
> > i remove 500MB memory, everything goes ok except that I still can't set
> > the memory to G98 more than 250MB. Why??? Is it because of G98 or Win98?
> > Any advices will be appreciated.
>
>
>
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To
Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net
70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan:
[email-masked]